<?php
/*
	Copyright(c) 2010 Shift Tech Inc. All Rights Reserved.
 	http://www.shift-tech.jp/

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
include_once("../../app_path.php");
include_once(APP_PATH.'/AdminController.php');

require_once "XML/RSS.php";
$rss =& new XML_RSS("http://bingo-cms.jp/rss.php?&c[]=1&d=&s=3&o=2");
$rss->parse();
echo "<ul>\n";
foreach ($rss->getItems() as $item) {
	echo "<li><h3><a href=\"" . $item['link'] . "\" target=\"_blank\">" . $item['title'] . "</a></h3><p>".$item["description"]."</p></li>\n";
}
echo "</ul>\n";

?>